Eclipse Platform Release 3.7

## org.eclipse.ui.views.properties.tabbed
Interface ITabItem

All Known Subinterfaces:
  ITabDescriptor

All Known Implementing Classes:
  AbstractTabDescriptor

    public interface ITabItem

Represents a tab to be displayed in the tab list in the tabbed property sheet page.

Method Summary
`Image` `getImage()` Get the icon image for the tab.
`String` `getText()` Get the text label for the tab.
`boolean` `isIndented()` Determine if this tab is indented.
`boolean` `isSelected()` Determine if this tab is selected.

Method Detail

### getImage

    Image getImage()

  Get the icon image for the tab.

  Returns:
    the icon image for the tab.

### getText

    String getText()

  Get the text label for the tab.

  Returns:
    the text label for the tab.

### isSelected

    boolean isSelected()

  Determine if this tab is selected.

  Returns:
    `true` if this tab is selected.

### isIndented

    boolean isIndented()

  Determine if this tab is indented.

  Returns:
    `true` if this tab is indented.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.